[SoftWareSetting]
IDD_1024=E:\源创\拓久折\一体机小批量\全屏带串口5.22\WinInk_405000073.hwf
#界面方案
#Full 全功能界面
#配置为Customer简化界面，仅包含基础功能按钮
#CustomerCal 
#CustomerCH
#CustomerTY
#Customer
#Full
IDD_1080=Full

# 工厂测试界面X管数
IDD_8001=72
# 工厂测试界面Y管数
IDD_8002=43
# 高级校准默认横向点数
IDD_8004=3
# 高级校准默认纵向点数
IDD_8005=3

#可设定为
#1：打开软件自动关闭触摸
#0：不启用自动关闭触摸
IDD_8010=0

#可设定为
#1:打开固件自动升级
#0:关闭固件自动升级
IDD_8011=0

#是否禁止显示个性化存储界面
IDD_8013=0

# 默认服务器地址
IDD_9011=2130706433

##倾斜向连续N个倾斜向对管数目判定为不良（>）(设定范围1~127)
IDD_9020=5
##倾斜向合计低于阈值的数目超过IDD_9021判定为不良(>)(设定范围0~127)
IDD_9021=10
##正向不良数目判定(>)(设定范围0~127)
IDD_9022=0
##校准时，外侧点距离边沿的距离(占屏幕的N分之1，该数值越大，则离边沿越近)
IDD_9024=16

##自定义调试软件关闭快捷服务程序名称,区分大小写 sBoardService
IDD_9800=sBoardService

## 文件版本号
IDD_8862=8
IDD_8863=1
IDD_8864=65
IDD_8865=230

